Loading...
Searching...
No Matches
Gudhi::persistence_matrix::Base_matrix_with_column_compression< Master_matrix >::Column Class Reference

Type for columns. Only one for each "column class" is explicitly constructed. More...

`#include <include/gudhi/Persistence_matrix/Base_matrix_with_column_compression.h>`

## Detailed Description

template<class Master_matrix>
class Gudhi::persistence_matrix::Base_matrix_with_column_compression< Master_matrix >::Column

Type for columns. Only one for each "column class" is explicitly constructed.

The documentation for this class was generated from the following file:

- include/gudhi/Persistence_matrix/Base_matrix_with_column_compression.h